From 5033b995c13c97b73c1d933b379048c84cb221c0 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 15:26:01 +0200
Subject: [PATCH 118/310] libetpan: rebuild for libressl-2.9.2.

---
 srcpkgs/libetpan/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/libetpan/template b/srcpkgs/libetpan/template
index 06280607237..d2bc2325434 100644
--- a/srcpkgs/libetpan/template
+++ b/srcpkgs/libetpan/template
@@ -1,7 +1,7 @@
 # Template file for 'libetpan'
 pkgname=libetpan
 version=1.9.3
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--enable-ipv6 --with-curl --with-expat --with-openssl
  --with-zlib --with-sasl"

